[Unit]
Description=SHiNE Promo Solana Devnet
After=network.target

[Service]
Type=simple
User=player
Group=player
WorkingDirectory=/home/player/SHiNE/SHiNE-promo-solana-devnet
ExecStart=/usr/bin/java -jar /home/player/SHiNE/SHiNE-promo-solana-devnet/SHiNE-promo-solana-devnet.jar --spring.config.location=/home/player/SHiNE/SHiNE-promo-solana-devnet/application.properties
Restart=always
RestartSec=5
SuccessExitStatus=143

[Install]
WantedBy=multi-user.target
